[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# ValUInt

Val-unsigned integer

## Declaration

Source position: systemh.inc line 256

`type ValUInt = Cardinal;`

## Description

Integer with the same size as the return code of the Val function.

## See also

Val |  | Calculate numerical/enumerated value of a string.
ValUInt |  | Val-unsigned integer

Documentation generated on: Feb 26 2014